SciQLOP - Epic story #1159

Acceés aux valeurs des données d'une variable dans un graphe
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Start date:

Priority: High Due date:

Assignee: % Done: 29%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut consulter les données d'un graphe via des outils de navigation

Subtasks:

User story # 1234: Acces a la valeur d'une donnée de variable de type scalaire
Task # 1787: Infobulle sur affichage

User story # 1235: Acces a la valeur d'une donnée de variable de type vectoriel

User story # 1236: Acces a la valeur d'une donnée de variable de type tensoriel

Task # 1237: Accés a la valeur d'une donnée de variable de type spectrogramme

User story # 1238: Affichage de la Iégende d'un graphe

User story # 1239: Déplacement de la Iégende d'un graphe

User story # 1240: Gestion des données manquantes

Closed
New
New
Closed
New
New
New

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 41 to 155

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
